View Issue Details

IDProjectCategoryView StatusLast Update
0015224ScribusInternalpublic2019-06-04 20:56
ReporterLuna Nightshade Assigned Tojghali  
PrioritynoneSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindowsOS Version10
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015224: Automated generation of a TOC doesn't include Items in Groups
DescriptionI have a document with several Images and Image-Descriptions. As I wanted to have a Table of Contents for Images later, I added the apropriate attribute to the Image. Since Image and Description belong together, I grouped those two items.

The Image alone shows up when generating the TOC, the images that are part of a group are missing. Ungrouping the images made them show up again.
Steps To ReproduceSee description
TagsTOC
PatchNo

Activities

jghali

2018-03-30 18:41

administrator   ~0045126

Last edited: 2018-03-30 19:20

View 2 revisions

Could you upload a test doc, please? Having one would be helpful to test the bug fix.

Luna Nightshade

2018-03-31 06:18

reporter   ~0045127

Yes, I can.
I tried to make it as self-explanatory as possible

test.sla (28,318 bytes)

jghali

2018-03-31 12:04

administrator   ~0045128

Thanks! Thanks to your doc I was able to test that my fix was indeed working properly.

Issue History

Date Modified Username Field Change
2018-03-27 15:54 Luna Nightshade New Issue
2018-03-27 15:54 Luna Nightshade Tag Attached: TOC
2018-03-30 18:41 jghali Note Added: 0045126
2018-03-30 19:20 jghali Note Edited: 0045126 View Revisions
2018-03-31 06:18 Luna Nightshade File Added: test.sla
2018-03-31 06:18 Luna Nightshade Note Added: 0045127
2018-03-31 12:04 jghali Assigned To => jghali
2018-03-31 12:04 jghali Status new => resolved
2018-03-31 12:04 jghali Resolution open => fixed
2018-03-31 12:04 jghali Fixed in Version => 1.5.4.svn
2018-03-31 12:04 jghali Note Added: 0045128
2019-06-04 20:56 cbradney Status resolved => closed